package com.ai.da.common.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@AllArgsConstructor
@Getter
public enum PayTypeEnum {
    /**
     * 微信
     */
    WXPAY("微信"),

    /**
     * 支付宝
     */
    ALIPAY("支付宝"),

    /**
     * PayPal
     */
    PAYPAL("PayPal"),

    /**
     * 香港支付宝
     */
    ALIPAY_HK("Alipay-HK"),

    /**
     * Stripe
     */
    STRIPE("Stripe");

    /**
     * 类型
     */
    private final String type;
}
